Skip to content
API referencePlatformPlatform domains

Platform_list_domains

GET
/platform/v1/platform/domains

Authorization

bearer_auth
AuthorizationBearer <token>

In: header

Header Parameters

X-Project-Id*string

UUID of the project that scopes consumer accounts, devices, sessions, and VSpaces for the request.

Formatuuid

Response Body

application/json

curl -X GET "https://example.com/platform/v1/platform/domains" \  -H "X-Project-Id: 11111111-1111-1111-1111-111111111111"
[  {    "created_at": "2019-08-24T14:15:22Z",    "domain": "string",    "failure_reason": "string",    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "kind": "default_subdomain",    "project_id": "405d8375-3514-403b-8c43-83ae74cfe0e9",    "state": {      "tag": "unverified"    },    "updated_at": "2019-08-24T14:15:22Z"  }]